Subject: Re: Is it screw with your admin day?

From: Jim <[email-masked]>
Date: Sat, 2 Nov 2019 07:33:55 -0700

This reminded me of a couple of man pages I've seen.

Baby https://manpages.ubuntu.com/manpages/trusty/man1/baby.1fun.html

LSD https://erowid.org/psychoactives/humor/humor_joke6.shtml

On 11/1/19 6:56 PM, Seabass wrote:
> I suddenly found the folder “-p” in my home directory, one day...
>
> “ ls -p”
> -p/
>
> “ ls -p/”
> / is not a flag option
>
> ”ls *”
> -p
>
> “ls */*”
> No file nor directory...
>
> “rm -p”
> -p isn’t a flag
>
> So....
> I dunno about you guys, but this sucked figuring out how to handle.
> It can be removed with
> “rm -r ./-p/“
> But everything else makes it into a flag.
>
> Moral of the story:
> If a file like “-a” shows up and it’s existence bothers you,
> DON’T TRY REMOVING IT WITHOUT
> “./“ or some other path behind it!
>
>
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss